## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_THREAD_CALLBACK Struct Reference

List of all members.

## Public Attributes

CONTEXT | Context
ULONG | SizeOfContext
ULONG64 | StackBase
ULONG64 | StackEnd
HANDLE | ThreadHandle
ULONG | ThreadId

## Detailed Description

Definition at line 258 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h